{
  "Version": 1,
  "ProjectMap": {
    "6797fe21-8f3a-4d09-a9ae-9e254104e879": {
      "ProjectGuid": "6797fe21-8f3a-4d09-a9ae-9e254104e879",
      "DisplayName": "M30StSupervisor",
      "ColorIndex": 0
    }
  },
  "NextColorIndex": 1
}